/*hikka*/
.hikashop_carousel .hikashop_carousel_item .hikashop_listing_img_title .hikashop_product_image {
    border-radius: unset !important;   
}

/*button*/
.hikacart {
    background: #000000 !important;
    border-radius: unset !important;
    width: 140px !important;
}
.hikashop_product_name {
    text-align: left !important;
}
.hikashop_product_price_full {
    text-align: left !important;
}
.hikabtn, .hika_j2 .btn {
    background-color: #000000 !important;
  color: #fff !important;
}
.hkbadge-past {
    background-color: #65282f !important;
}
.hikashop_wizardbar ul li.hikashop_cart_step_finished a {
    color: #000000 !important;
}
.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover {
    background: #E8DFDF !important;
}
.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover .hikashop_chevron:before{
    border-left: 14px solid #E8DFDF !important;
}
.hikashop_wizardbar ul li.hikashop_cart_step_current .hikashop_chevron:before {
    border-left: 13px solid #E8DFDF !important;
}
.hikashop_wizardbar ul li.hikashop_cart_step_current {
    background: #E8DFDF !important;
}
div.hika_toolbar .hikabtn span.hk-icon {
    color: #ffffff  !important;
}
.productsocial {
    display: none;
}
